body {
	background: url('../images/background.jpg') #182601;
	background-repeat:no-repeat;
	background-position:center top; 
	color: #090806;
	font-family: Arial;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

#left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 50%;
}

#left div {
	margin-right: 495px;
	height: 555px;
	/*background: url('../images/left_top.jpg') right top no-repeat;*/
}

#right {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 50.1%;	
}

#right div {
	margin-left: 495px;
	height: 555px;
	/*background: url('../images/right_top.jpg') left top no-repeat;*/	
}

#middle {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 990px;
	height: 555px;
	margin-left: -495px;
	/*background: url('../images/middle.jpg') no-repeat;*/
}

#top1 {
	width: 990px;
	height: 167px;
	background: url('../images/middle_top.png') no-repeat;
}

#logo {
	width: 300px;
	height: 150px;
	cursor: pointer;
}

#languageBar {
	width: 990px;
	text-align: right;
	padding-top: 8px;
}

#top2 {
	width: 990px;
	background: #ffffff url('../images/background_top_1.png') repeat-y;
}

#top3 {
	width: 990px;
	height: 1px;
	background: #e1e1e1 url('../images/background_top_2.png') no-repeat;
}

#topMenu {
	width: 990px;
	height: 47px;
	background: #000000 url('../images/background_menu_1.png') repeat-x;
}

#topMenuBorder {
	width: 2px;
	height: 47px;
	background-color: #000000;
	float: left;
}

#topMenuItem {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	height: 47px;
	float: left;
}

#topMenuSplit {
	width: 1px;
	height: 47px;
	background: #ffffff url('../images/background_menu_2.png') no-repeat;
	float: left;
}

#topSubMenu {
	width: 990px;
	height: 30px;
	background: #ffffff url('../images/background_submenu_1.png') repeat-x;
}

#topSubMenuBorder {
	width: 2px;
	height: 30px;
	background-color: #000000;
	float: left;
}

#topSubMenuItem {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-align: center;
	height: 30px;
	float: left;
}

#topSubMenuSplit {
	width: 1px;
	height: 30px;
	background: #ffffff url('../images/background_menu_2.png') no-repeat;
	float: left;
}

#newsSectionBorder {
	width: 2px;
	height: 366px;
	background-color: #000000;
	float: left;
}

#newsSection {
	width: 986px;
	height: 366px;
	background-color: #ffffff;
	float: left;
}

#tableTopLeft {
	width: 9px;
	height: 9px;
	background: url('../images/table_top_left.png') no-repeat;
	float: left;
}

#tableTopLeft2 {
	width: 9px;
	height: 9px;
	background: url('../images/table_top_left2.png') no-repeat;
	float: left;
}


#tableTop {
	width: 972px;
	height: 9px;
	background-color: #ffffff;
	float: left;
}

#tableTopRight {
	width: 9px;
	height: 9px;
	background: url('../images/table_top_right.png') no-repeat;
	float: left;
}

#tableTopRight2 {
	width: 9px;
	height: 9px;
	background: url('../images/table_top_right2.png') no-repeat;
	float: left;
}

#tableBottomLeft {
	width: 9px;
	height: 9px;
	background: url('../images/table_bottom_left.png') no-repeat;
	float: left;
}

#tableBottomLeft2 {
	width: 9px;
	height: 9px;
	background: url('../images/table_bottom_left2.png') no-repeat;
	float: left;
}

#tableBottom {
	width: 972px;
	height: 9px;
	background-color: #ffffff;
	float: left;
}

#tableBottomRight {
	width: 9px;
	height: 9px;
	background: url('../images/table_bottom_right.png') no-repeat;
	float: left;
}

#tableBottomRight2 {
	width: 9px;
	height: 9px;
	background: url('../images/table_bottom_right2.png') no-repeat;
	float: left;
}

#tableBorder {
	width: 972px;
	height: 2px;
	background-color: #000000;
	float: left;
}

#tableArea {
	width: 990px;
}

#spaceBetweenSections {
	width: 990px;
	height: 10px;
	clear: both;
}

#footerSpace1 {
	width: 990px;
	height: 10px;
	clear: both;
	background: url('../images/bos.png') no-repeat;
}

#footerSpace2 {
	width: 990px;
	height: 23px;
	clear: both;
	background: url('../images/bos.png') no-repeat;
}

#button01 {
	width: 124px;
	height: 38px;
	text-align: center;
	background: url('../images/button01.gif') no-repeat;
	padding-top: 11px;
}

#button02 {
	width: 100px;
	height: 26px;
	text-align: left;
	background: url('../images/button02.png') no-repeat;
	padding-top: 8px;
	padding-left: 10px;
	margin-bottom: -8px;
}

.button01text {
	font-size: 13px;
	font-weight: bold;
	color: #e40800;
}

.button02text {
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

.text12 {
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
}

.text12boldblack {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
}

a:link {
	color: #e82820;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #e82820;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #e82820;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #ff6633;
	text-decoration: none;
	font-weight: bold;
}

.menuOptions {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

a.menuOptions:link {
	color: #000000;
	text-decoration: none;
}
a.menuOptions:active {
	color: #ff0000;
	text-decoration: none;
}
a.menuOptions:visited {
	color: #000000;
	text-decoration: none;
}
a.menuOptions:hover {
	color: #f0f0f0;
	text-decoration: none;
}

.subMenuOptions {
	font-size: 14px;
	font-weight: bold;
	color: #999999;
}

a.subMenuOptions:link {
	color: #999999;
	text-decoration: none;
}
a.subMenuOptions:active {
	color: #999999;
	text-decoration: none;
}
a.subMenuOptions:visited {
	color: #999999;
	text-decoration: none;
}
a.subMenuOptions:hover {
	color: #d33800;
	text-decoration: none;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 12px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-top: 6px;
	margin-bottom: 0px;
}
h5 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 12px;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-top: 6px;
	margin-bottom: 0px;
}
li {
	margin-left: 30px;
}
strong {
	font-size: 14px;
}
hr {
	border: 0px;
	background-color: #ffcccc;
	height: 1px;
}

/* Homepage */

.areaBackground {
	background: url('../images/background_top_1.png') repeat-y;
}

.otherNews {
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.compoRules {
	font-size: 14px;
	font-weight: bold;
	color: #0090ff;
	text-decoration: none;
}

.footer {
	font-size: 12px;
}

/* Registration form */
.box {
	width:90%;
	}
.title {
	width:170px;
	text-align:right;
	font-weight:bold;
	float:left;
	}
.lightrow {
	padding:6px;
	}
.darkrow {
	padding:6px;
	}

/* Forum */
.forumCerceve {
	padding: 1px;
	background-color: #000000;
	margin: 10px;
}

.forumIcAlan {
	padding: 6px;
	background-color: #f5f5f5;
}

.forumCerceve2 {
	padding: 1px;
	background-color: #000000;
	margin: 10px;
}

.forumIcAlan2 {
	background-color: #a0a0a0;
}

.forumCerceve3 {
	padding: 1px;
	background-color: #000000;
	margin: 10px;
}

.forumIcAlan3 {
	background-color: #a0a0a0;
}

.forumMesajBaslik {
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
	padding: 2px;
}

.forumMesajText {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #eeeeee;
	padding: 5px;
}

.forumMesajTextAdmin {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #dddddd;
	padding: 5px;
}

.forumBaslik1 {
	font-size: 14px;
	font-weight: bold;
	color: #993333;
}
a.forumBaslik1:link {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik1:active {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik1:visited {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik1:hover {
	color: #CC3333;
	text-decoration: none;
	font-weight: bold;
}

.forumBaslik2 {
	font-size: 12px;
	font-weight: bold;
	color: #993333;
}
a.forumBaslik2:link {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik2:active {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik2:visited {
	color: #993333;
	text-decoration: none;
	font-weight: bold;
}
a.forumBaslik2:hover {
	color: #DD3333;
	text-decoration: none;
	font-weight: bold;
}

.forumKategori {
	margin-left: 20px;
}

.forumAciklama {
	color: #666666;
	font-style: italic;
}

.forumKategoriBaslik {
	color: #333333;
	font-weight: bold;
}

.forumBar1 {
	text-align: center;
}

.forumDisabled {
	color: #EEEEEE;
	cursor: default;
}

.forumBaslikDetay {
	font-size: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.forumAltAlan {
	margin-right: 12px;
}

.forumButton {
	float: right;
	color: #000000;
	font-weight: bold;
	width: 120px;
	height: 21px;
	padding-top: 6px;
	text-align: center;
	background-image: url(../images/button_01.gif);
	cursor: pointer;
}

.forumBaslikRengi {
	color: #993333;
}

.smallText {
	font-size: 10px;
}

.resultsLeft {
	float: left;
	margin-left: 20px;
	width: 440px;
}

.resultsRight {
	float: left;
	margin-left: 20px;
	width: 440px;
}

.screenshot {
	float: left;
	margin-top: 10px;
	width: 200px;
	height: 150px;
}

.productInfo {
	float: left;
	margin-top: 10px;
	margin-left: 16px;
	font-size: 8px;
}

.productInfoHead {
	font-size: 12px;
	font-weight: bold;
	color: #e40800;
}

.productInfoText {
	font-size: 12px;
}

.productLink {
	font-size: 12px;
	color: #CC3333;
	text-decoration: none;
	font-weight: bold;
}
a.productLink:link {
	color: #CC3333;
	text-decoration: none;
	font-weight: bold;
}
a.productLink:active {
	color: #CC3333;
	text-decoration: none;
	font-weight: bold;
}
a.productLink:visited {
	color: #CC3333;
	text-decoration: none;
	font-weight: bold;
}
a.productLink:hover {
	color: #FF3333;
	text-decoration: none;
	font-weight: bold;
}

.homeTableBorder1 {
	width: 298px;
	background-color: #f0f0f0;
	float: left;
	border: 2px solid #000000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.homeTableBorder2 {
	width: 621px;
	background-color: #f0f0f0;
	float: left;
	border: 2px solid #000000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

.homeTableInner {
	margin: 8px;
	background-color: #dadada;
}